# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-29 11:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0011_auto_20170929_1406'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='productalert',
            name='user',
        ),
        migrations.AddField(
            model_name='productalert',
            name='name',
            field=models.CharField(default='', max_length=255, verbose_name='Фамилия Имя Отчество'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='productalert',
            name='email',
            field=models.EmailField(db_index=True, max_length=255, verbose_name='Email'),
        ),
    ]
